[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTickMark

TTickMark - enumerated type denoting position of tick marks relative to the track bar.

## Declaration

Source position: comctrls.pp line 2730

`type TTickMark = (`
`tmBottomRight,` |  | Tick marks are displayed on the bottom or right edge for the track bar orientation.
`tmTopLeft,` |  | Tick marks are displayed on the top or left edge for the track bar orientation.
`tmBoth` |  | Tick marks are displayed on both edges of the track bar orientation.
`);`